#!/bin/bash
# Programmer:   Rodney Summerscales
# Update:       $Id: removemouse.sh,v 1.1.1.1 2006/01/05 14:30:21 kdennison Exp $ 
# Purpose:      Uninstall a ps2 mouse 
# Note:
# Copyright (c) 2004 Centroid, Inc. all rights reserved

MOUSELINK=/dev/mouse

# create link to mouse device if not there
if [ -r $MOUSELINK ] 
then
  echo "Uninstalling mouse..."
  echo
  rm -f $MOUSELINK
  echo  "******************************************************"
  echo  "* Please poweroff control and remove the mouse.      *"
  echo  "*                                                    *"
  echo  "* To re-install the mouse, just type:  addmouse      *"
  echo  "******************************************************"
fi

