#!/bin/bash
# Programmer:   Rodney Summerscales
# Update:       $Id: addmouse.sh,v 1.1.1.1 2006/01/05 14:30:21 kdennison Exp $ 
# Purpose:      Setup system to use ps2 mouse 
# Note:
# Copyright (c) 2004 Centroid, Inc. all rights reserved

MOUSEDEV=/dev/psaux
MOUSELINK=/dev/mouse

# create link to mouse device if not there
if [ ! -r $MOUSELINK ] 
then
  echo "Installing mouse..."
  echo
  ln -sf $MOUSEDEV  $MOUSELINK
  echo  "******************************************************"
  echo  "* Please poweroff control and plug in a ps2 mouse.   *"
  echo  "*                                                    *"
  echo  "* To uninstall the mouse, just type:    removemouse  *"
  echo  "******************************************************"
fi

