#!/bin/sh
# Programmer:   Rodney Summerscales
# Update:       3-18-2004
# Purpose:      Format floppy disk with dos filesystem 
# Note:
# Copyright (c) 2004 Centroid, Inc. all rights reserved

FLOPPY_DEVICE=/dev/fd0
FSTYPE=vfat

# unmount floppy in case it was mounted
umount $FLOPPY_DEVICE  > /dev/null 2>&1

# create dos filesystem
echo "Formatting $FLOPPY_DEVICE with $FSTYPE filesystem."
mkfs -t $FSTYPE $FLOPPY_DEVICE

