#!/bin/sh
# Programmer:   Rodney Summerscales
# Update:       $Id: report_copy.sh,v 1.1.1.1 2006/01/05 14:30:21 kdennison Exp $ 
# Purpose:      Copy configuration files from report zip file 
# Note:
# Copyright (c) 2004 Centroid, Inc. all rights reserved

if [ -d "$1" ]; then
  DEST_PATH="$1"
else
  echo "Error: Cannot find destination $1"
  exit 1
fi

REPORT_FILE="report.zip"
REPORT_TEXT_FILE="report.txt"
REPORT_INSTALL="bin/report_install.sh"
WIN_REPORT_INSTALL="bin/report_install.bat"

cp -f $REPORT_FILE  "$DEST_PATH"
if [ $? -ne 0 ]; then exit 1; fi

cp -f $REPORT_TEXT_FILE  "$DEST_PATH"
if [ $? -ne 0 ]; then exit 1; fi

cp -f $REPORT_INSTALL  "$DEST_PATH/install.sh"
if [ $? -ne 0 ]; then exit 1; fi

cp -f $WIN_REPORT_INSTALL  "$DEST_PATH/install.bat"
if [ $? -ne 0 ]; then exit 1; fi


sync
exit 0 
