#!/bin/sh
# Programmer:   Rodney Summerscales
# Update:       $Id: report_install.sh,v 1.1.1.1 2006/01/05 14:30:21 kdennison Exp $ 
# Purpose:      Copy configuration files from report zip file 
# Note:
# Copyright (c) 2004 Centroid, Inc. all rights reserved

ZIP_PATH=$1
REPORT_FILE="report.zip"
REPORT_TEXT_FILE="report.txt"

# check if zip path provide
if [ ! -d "$ZIP_PATH" ]
then # valid zip path was not provided, try floppy
  ZIP_PATH="/cncroot/a"
fi

cp $ZIP_PATH/$REPORT_FILE .
./bin/restore.sh  $REPORT_FILE .
rm -f $REPORT_FILE        > /dev/null 2>&1
rm -f $REPORT_TEXT_FILE   > /dev/null 2>&1

# Inform cnc10 that control needs to be powered off
exit 68
