#! /bin/bash
# Author:   Rodney Summerscales
# update:   3-18-2004
# Purpose:  Unzip config, cnc, icn or geo archive files
# Notes:
# Copyright (c) 2004 Centroid, Inc. all rights reserved

if [ $# -ne 2 ]
then
  echo "usage: restore.sh zipfile destdir"
  exit 1
fi

# move to dir containing files to be zipped
cd $2

# unzip the files
unzip -L -o $1 
if [ $? -ne 0 ]
then
  # error unzipping files
  exit 2
fi
exit 0 
